package com.mints.goodmoney.mvp.views

import com.mints.goodmoney.mvp.model.FriendHallMsgBean

interface FriendsView : BaseView {

//    fun getWorldRankSuc(data: FriendsTaskBean.FriendsBean)
//
//    fun getFriendsRankSuc(data: FriendsTaskBean)

    fun getFriendsHallMsgSuc(data: FriendHallMsgBean)

//    fun getFriendsHallMsgFail()

    fun getContributionLeadersSuc(data: FriendHallMsgBean)

//    fun getContributionLeadersFail()

    fun getContributionOutToCashSuc()

//    fun getContributionOutToCash()

}
